body{
    margin: 0 auto;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
}

img{
    border: 0px;
}

#header{
    background: url('../images/head2.jpg');
    height: 133px;
}

#top{
    margin: -10px auto 0;
    width: 920px;
}

#top img{
    float: left;
    border: 0px;
}

#top .fix{
    padding-top: 3px;
}

ul#menu {
    float: left;
    margin-left: -45px;
    margin-top: 42px;
}

ul#menu li {
    float: left;
    list-style-type: none;
    padding-left: 28px;
}

#banner{
    background: url("../images/back_banner.jpg") repeat-x;
    border-bottom: 1px solid #A4A4A4;
    height: 290px;
    margin: 0 auto;
    padding-bottom: 2px;
    text-align: center;
}

#banner_center{
    margin: 0 auto;
    width: 855px;
}

#banner img{
    padding-top: 4px;
    border: 0px;
}

#middle{    
    margin-top: 6px;
}

#footer{
    border-top: 4px solid #b3ce8f;
    background-color: #f8f8f8;
    height: 211px;
}

#local{
    height: 120px;
    margin: 0 auto;
    text-align: center;
    width: 993px;
}

#local div{
    float: left;

}

.title{
    color: #7AA90C;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

.complement{
    color: #7b7b7b;
    text-align: left;
    line-height: 5px;
    font-size: 10px;
}

.city1{
    width: 158px;
}

.city2{
    width: 174px;
}

.city3{
    width: 209px;
}

.city4{
    width: 246px;
}

#mershan{
    margin: 0 auto;
    width: 1000px;
}

#social{
    float: left;
    margin-top: 20px;
}

#distri{
    float: left;
    margin: 0 auto;
    text-align: center;
    width: 585px;
}

#market{
    float: right;
    margin: 0 auto;
}

#distri p{
    color: #616161;
    font-size: 11px;
    font-weight: bold;
    line-height: 0;
}

.mesh{
    padding-right: 21px;
}

.mesh_petrox{
    padding-right: 21px;
    margin-bottom: 10px;
}

#agencia{
    float: right;
    margin-top: 20px;
}

#agencia p{
    font-size: 10px;
    color: #626262;
}

#agencia img{
    border: 0px;
}

#center{
    height: 560px;
    margin: 0 auto;
    width: 860px;
}

#fid{
    float: left;
}

#fid img{
    border: 0px;
}

#fid_txt{
    float: right;
    margin-top: 20px;
    width: 266px;
}

.tlt{
    line-height: 0;
    color: #646464;
}

.page_tlt{
   line-height: 0;
    color: #646464;
    padding-left: 40px;
}

.work_tlt{
   line-height: 0;
    color: #646464;
}

.pgtlt{
   line-height: 0;
    color: #646464;
    padding-left: 17px;
}

.text{
    color: #646464;
    font-size: 11px;
    text-align: justify;
}

.text a{
    color: #646464;
    text-decoration: none;
}

.text a:hover{
    text-decoration: underline;

}

.text2{
    color: #646464;
    font-size: 11px;
    margin: 8px auto 0;
    text-align: justify;
    width: 215px;
}

.text2 a{
    color: #646464;
    text-decoration: none;
}

.text2 a:hover{
    text-decoration: underline;

}

#card{
    width: 510px;
    height: 200px;
}

#conv{
    width: 571px;
    text-align: center;
}

.conv_img{
    padding-right: 5px;
}

.conv img{
    border: 0px;
}

#left{
    float: left;
}

#right{
    float: right;
}

#newsletter{
    text-align: center;
    width: 275px;
    height:190px;
}

#newsletter p{
    text-align: center;
}

.submit{
    background: url("../images/button.png") no-repeat;
    border: 0 none;
    color: #FFFFFF;
    font-size: 16px;
    height: 34px;
    width: 126px;
}

#events{    
    text-align: center;
    width: 280px;
}

#events p{
    text-align: center;
}

#postos{
    height: 185px;
}

#postos img{
    border: 0px;
}

#web_up_newsletter_email{
    background: url("../images/send.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #5C5B5B;
    height: 30px;
    text-align: center;
    width: 223px;
}

#page_container{
    width: 815px;
    margin: 32px auto 20px;
}

#page_text p{
    color: #646464;
    font-size: 12px;
    text-align: justify;
    padding-left: 45px;
}

#contact input[type="text"] {
    width: 300px;
    border: 1px solid #aaa;
    margin-top: 2px;
    margin-bottom: 2px;
}

#contact input[type="submit"] {
    width: 88px;
    border: 1px solid #555;
    margin-top: 2px;
    background-color: #aaa;
    font-size: 13px;
}

#contact textarea {
    width: 300px;
    border: 1px solid #aaa;
    height: 115px;
    margin-bottom: 5px;
}

#contact {
    margin: auto;
    width: 300px;
    color: #aaa;
    padding-bottom: 25px;
}

#contact li{
    list-style: none;
}

#contact label {
    font-size: 12px;
}

#work input[type="text"] {
    width: 300px;
    border: 1px solid #aaa;
    margin-top: 2px;
    margin-bottom: 2px;
}

#work input[type="submit"] {
    width: 88px;
    border: 1px solid #555;
    margin-top: 2px;
    background-color: #aaa;
    font-size: 13px;
}

#work textarea {
    width: 300px;
    border: 1px solid #aaa;
    height: 115px;
    margin-bottom: 5px;
}

#work {
    margin: auto;
    width: 300px;
    color: #aaa;
    padding-bottom: 25px;
}

#work li{
    list-style: none;
}

#work label {
    font-size: 12px;
}

.psts{
    margin-top: 30px;
}

.pst{   
    margin: 0 auto 20px;
    width: 700px;
}

.conv{
    margin: 0 auto 20px;
    width: 700px;
}

.picture{
    border: 1px solid #000000;
    float: left;
}

.pst_details{
    float: right;
    width: 525px;
}

.conv_details{
    float: right;
    width: 500px;
}

.pst_name{
    color: #616161;
    font-size: 18px;
}

.pst_dtl{
    color: #7B7B7B;
    font-size: 14px;
    text-align: justify;
}

.conv_dtl{
    color: #7B7B7B;
    font-size: 14px;
    text-align: justify;
}

#portais{
    background:  url("../images/colaborador.png") no-repeat;
    height: 40px;
    margin: -4px auto auto 54%;
    width: 355px;
}

#portais_links{
    margin-left: 41px;
    padding-top: 6px;
}

#portais span{
    color: #fff;    
    
}

#portais a{
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
}

#portais a:hover span{
    color: #FEC401;
}

.span_port{
    margin-right: 8%;
}

.disable{
    font-weight: normal;
}

.promo{
    margin: 0 auto 20px;
    width: 700px;
}

.promo_tlt{
    line-height: 0;
    color: #646464;
    padding-left: 32px;
}

.promocao{
    color: #7B7B7B;
    font-size: 14px;
    margin-left: 50px;
    text-align: justify;
}

.promocao2{
    color: #7B7B7B;
    font-size: 14px;
    text-align: justify;
}

.article{
    padding-left: 55px;
}

.article a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

.article a:hover {
    text-decoration: underline;
}

.article_text {
    margin: 20px;
    margin-left: 0px;
    font-size: 11px;
    line-height: 16px;
    text-align: justify;
    color: #777;
}

.article_text a {
    color: #777;
    text-decoration: none;
}

.article_text a:hover {
    text-decoration: underline;
}

#articles {
    padding: 10px;
    overflow: hidden;
}

#article {
    float: left;
    margin: 0 9px 0 0;
    min-height: 125px;
    padding: 0 20px 0 0;
    width: 280px;
    border-right: 1px solid #bbb;
}

#card_fid{
    background:  url("../images/card_fid.png") no-repeat;
    width: 554px;
    height: 85px;
    margin: 0 auto;
    text-align: center;
    padding-top: 12px;
}

#fidelidade{
    height: 150px;
}

#fidelidade p{
    color: #646464;
    font-size: 12px;
    line-height: 21px;
    text-align: justify;
}

#fidelidade_img{
    float: right;
    border: 0px;
}

#fidelidade_txt{
    float: left;
    margin-left: 65px;
    width: 490px;
}

.separator{
    padding-left: 35px;
    padding-right: 25px;
}

.img_petrox{
    margin-bottom: 10px;
    border: 0px;
}

.loja_tlt{
    line-height: 0;
    color: #646464;
    padding-left: 60px;
}

#form_contact{
    float: left;
    width: 410px;
}

#form_work{
    background: none repeat scroll 0 0 #F9F9F9;
    float: right;
    margin: 0 auto;
    width: 415px;
}

#form{
    height: 365px;
    margin: 0 auto;
    width: 830px;
}

.msg{
    color: #646464;
    font-size: 14px;
    text-align: justify;
    text-align: center
}

.msg_link a{
    color: #646464;
    text-decoration: none;
    font-size: 12px;
}

.msg_link a:hover{
    text-decoration: underline;
}

#autobanner{
    margin-top: 3px;
}

#back a{
    text-decoration: none;
    font-size: 12px;
    color: #5C5B5B;
}

#back a:hover{
    text-decoration: underline;
}


